body, td, p

{

    color: #000000;

    font-family: Geneva, Verdana, sans-serif;

    font-size:10px;

}



.black12 {

    color: #000000;

    font-size: 12px;

}

.grey

{

    color: #cccccc;

}

.red

{

    color: #cc0000;

}

.green

{

    color: #006600;

}



.main14

{

    color: #ffffff;

    font-size: 14px;

}



.main10

{

    color: #ffffff;

    font-size: 10px;

}

.alt12

{

    color: #ffffff;

    font-size: 12px;

}

.maintxt

{

    color: #003399;

    font-size: 12px;

}



.main

{

    background-color: #7D0008;

    color: #ffffff;

}



.alt

{

    background-color: #E8A317;

    color: #ffffff;

}



a.alt

{

    color: #000000;

}



a:visited.alt

{

    color: #000000;

}



a:hover.alt

{

    color: #ffffff;

}



a.guestbox

{

    font-weight: normal;

}



.maintable

{

    background-color: #1F2E4D;

    width: 100%;

}



.default

{

    background-color: #FFFFFF;

    color: #FFFFFF;

    margin-left: 0px;

    padding: 0px;

    width: 770px;

}



div

{

    padding: 0px;

}



div.inset

{

    text-align: center;

}



a

{

    color: #7D0008;

}



a:link

{

    color: #7D0008;

}

a:visited

{

    color: #7D0008;

}

a:hover

{

    color: #E8A317;

}

a.var1

{

    color: #cc0001;

}



h2

{

    color: #999999;

    font-family: sans-serif;

    font-size: 16px;

    font-weight: bold;

}



h2

{

    color: #000066;

    font-family: sans-serif;

    font-size: 18px;

    font-weight: bold;

}



h3

{

    font-family: sans-serif;

    font-size: 14px;

    font-weight: bold;

}



select,input

{

    font-family:verdana,geneva,sans-serif;

    font-size:11px;

}



.topbar

{

    background-color: #ffffff;

}



.title

{

    background-color: #cccccc;

    color: #666666;

    font-family: arial,helvetica,sans-serif;

    font-size: 12px;

}



.menu

{

    background-color: #1B4F94;

    color: #ffffff;

}



.label

{

    font-family: verdana,geneva,sans-serif;

    font-size: 10px;

    font-weight: normal;

}



.fineprint

{

    font-family: geneva,verdana,sans-serif;

    font-size: 10px;

}



.alert

{

    color: #cc0000;

}



.bg1

{

    background-color: #ff00ff;

    color: #FFFFFF;

}



.bg2

{

    background-color: #cccccc;

    color: #000000;

}



.bg3

{

    background-color: #000000;

    color: #FFFFFF;

}



input.formWarning

{

    background-color : Red;

    color : Black;

    font-family : Arial, Helvetica, sans-serif;

    font-size : 12px;

    font-weight : bold;

    margin-top : 2px;

    margin-bottom : 2px;

    margin-left : 2px;

    margin-right : 2px;

}



select.formWarning

{

    background-color : Red;

    color : Black;

    font-family : Arial, Helvetica, sans-serif;

    font-size : 12px;

    margin-bottom : 2px;

    margin-left : 2px;

    margin-right : 2px;

    margin-top : 2px;

}



font.warning

{

    color : #990000;

    font-family : Arial, Helvetica, sans-serif;

    font-size : 13px;

    font-weight : bold;

}



div.invoiceprice

{

    margin-left : 5px;

    margin-right : 5px;

    text-align : right;

}



.mainTeamColor

{

    color:#7D0008;

}

.altTeamColor

{

    color:#E8A317;

}

.teamBtn

{

    background-color:#E8A317;



    border-bottom-color:#444444;

    border-left-color:#E0E0E0;

    border-top-color:#E0E0E0;

    border-right-color:#444444;

    border-width:2px;

    color:#FFFFFF;

    padding:2px 10px;

}



.teamBtnPrimary

{

   background-color:#7D0008;



    border-bottom-color:#444444;

    border-left-color:#E0E0E0;

    border-top-color:#E0E0E0;

    border-right-color:#444444;

    border-width:2px;

    color:#FFFFFF;

    padding:2px 10px;

}



hr.line

{

    border: 0;

    border-top: 1px solid #bbb;

    height: 1px;

}

.step

{

    color:#7D0008;

    font-size:14px;

    font-weight:bold;

}



/* autocompleter.css */

div.page_name_auto_complete

{

    background: #fff;

    display: inline;

    width: 100px;

}



div.page_name_auto_complete ul

{

    border: 1px solid #888;

    list-style-type: none;

    margin: 0;

    padding: 0;

    width: 100%;

}



div.page_name_auto_complete ul li

{

    margin: 0;

    padding: 3px;

}



div.page_name_auto_complete ul li.selected

{

    background-color: #ffb;

}



div.page_name_auto_complete ul strong.highlight

{

    color: #800;

    margin: 0;

    padding: 0;

}



/* Prototip.css */



.darktip

{

    width: 250px;

}

.darktip .title, .darktip .content

{

    border: 1px solid #000000;

    padding: 4px;

}

.darktip .title

{

    border-bottom: none;

    background: #7D0008;

    color: #FFFFFF;

    font: bold 12px Arial, Helvetica, sans-serif;

}

.darktip .content

{

    border-top: none;

    background: #DDDDDD;

    color: #000000;

    font: 11px Arial, Helvetica, sans-serif;

}



.devtip

{

    width: 250px;

}

.devtip .title, .devtip .content

{

    border: 1px solid #000000;

    padding: 4px;

}

.devtip .title

{

    border-bottom: none;

    background: #7D0008;

    color: #FFFFFF;

    font: bold 12px Arial, Helvetica, sans-serif;

}

.devtip .content

{

    background: #DDDDDD;

    color: #000000;

    font: 11px Arial, Helvetica, sans-serif;

}



/*Tentative Additions for GroupManager*/

#startHere { background-color: #eeeeee; padding: 10px; border: 1px solid #111; font-size: 14px; font-weight: bold; line-height: 28px; margin-bottom: 15px }

#startHere .alt	{ display: block; width: 28px; height: 28px; float:left; margin-right: 10px  }

#leftColLg { float: left; width: 540px; margin-right: 5px }

#rightColSm { float: left; width: 195px }

#mainWrap { width: 780px; margin: 0 auto 50px auto;  }

img.teamImage { float: left; width: 170px; height: 200px; margin-right: 20px }

.groupTable { margin: 2px 0 1px 0; width: 100%;  }

.groupTable th { padding: 10px 15px 7px 7px; font-size: 12px; text-align: left; background-color: #bababa }

.groupTable td { font-size: 12px; padding: 7px 15px 7px 7px;  }

.groupTable tr.alt { background-color: #e3e3e3; }

.groupTable .right { text-align: right; padding-left: 0; }

.botCrnL { float: left; background-image: url(/images/crn_bl.gif); background-position: bottom left; background-repeat: no-repeat; width: 15px; height: 6px;  line-height:0; font-size: 0; }

.botCrnR { float: right; background-image: url(/images/crn_br.gif); background-position: bottom right; background-repeat: no-repeat; height: 6px; width: 4px;  line-height:0; font-size: 0; }

.pad15 { padding: 15px }

.pad10 { padding: 10px }

.pad7 { padding: 7px }

.padH10 { padding-top: 10px; padding-bottom: 10px }

.padW10 { padding-left: 10px; padding-right: 10px }

.padW15 { padding-left: 15px; padding-right: 15px }

.mgH10 { margin-top: 10px; margin-bottom: 10px }

.mgBot10 { margin-bottom: 10px }

.mgTop10 { margin-top: 10px }

.mgBot15 { margin-bottom: 15px }

.clear { clear: both; height: 0;  width: 0; line-height:0; font-size: 0; }

.headerBar { font-size: 16px; font-weight: bold; line-height: 30px;  }

.error{ color: #ca0202; font-weight: bold; font-size: 12px }

/*, .red */

.errorBox ul { margin: 0 10px 0 30px; padding: 0; }

.correctBox { border: 1px solid #00963f; padding: 10px 10px 10px 35px; font-size: 12px; line-height: 19px; background-image: url(/images/correct.gif); background-repeat: no-repeat; background-position: 7px 10px; margin-bottom: 10px  }

.errorBox { border: 1px solid #ca0202; color: #ca0202; font-weight: bold;padding: 10px 10px 10px 35px; font-size: 12px; line-height: 19px; background-image: url(/images/incorrect.gif); background-repeat: no-repeat; background-position: 7px 10px; margin-bottom: 10px  }

a.simple { font-size: 11px; text-decoration: underline }

input.med { width: 200px; padding: 1px  }

input.sm { width: 170px; padding: 1px }

.container-main { margin-top: 2px; background-color: #ebebeb; padding: 10px; font-size: 12px; line-height: 17px }

.container-sub {  margin-top: 2px; background-color: #d1d1d1; padding: 10px 7px; font-size: 12px; line-height: 17px }



/**************************  New classes *********************************/



.blue { color: #002f67;}



.newWrapper {

	width: 770px;

	margin-left: 10px;}



.newWrapper, .newWrapper td, .newWrapper span, .newWrapper p, newWrapper select option {	font-size: 11px;  }



.containerNeutralZone {

	background-color: #f2f2f2;

	border-bottom: 1px solid #cacaca;

	color: #000000;

}



.dividerDiv {

	border-bottom:1px solid #ffffff;

	background-color: #e5e5e5;

	line-height: 1px;

	font-size: 0;

	height:1px;

}



.outterInfoDiv {

	border-bottom: 1px solid #e5e5e5;

	background-color:#FFFFFF;

	position: relative;

}



.infoDiv { margin: 10px; }



.detailTable td {

	color: #333333;

	vertical-align:top;

	padding-bottom: 10px;

	padding-right: 5px;

}



#groupViewTable.detailTable td { 

	color: #333334;

	vertical-align:top;

    padding : 5px 0px 5px 10px;

}



.detailTable th {

	text-align:left;

	font-size:11px;

	color: #000000;

	padding: 0 0 5px 10px;

	background-color: #f2f2f2;

	border-bottom: 2px solid #cacaca;

}



.lid-expand-closed {

	background-image:url(images/arrow_col.gif);

	background-position: 0% 50%;

	background-repeat:no-repeat;

	padding:0;

	color: #0C4976;

	cursor:pointer;

	padding-left: 15px;

	margin-bottom:10px;

	margin-top: 2px;

	height: 15px;

}

.lid-expand-open {

	background-image:url(images/arrow_exp.gif);

	background-position: 0% 50%;

	background-repeat:no-repeat;

	font-weight:bold;

	padding:0;

	cursor:pointer;

	padding-left: 15px;

	margin-bottom:10px;

	margin-top: 2px;

	height: 15px;

}



.disableBtn {

	background-color:#f2f2f2;

    border-bottom-color:#e5e5e5;

    border-left-color:#ffffff;

    border-top-color:#ffffff;

    border-right-color:#e5e5e5;

    border-width:2px;

    color:#bbbbbb;

    padding:2px 10px;

}



/********************* Rounded Box Setting *************************************/

.selectBox {

	border-left: 1px solid #e5e5e5;

	border-right: 1px solid #e5e5e5;

	background-color: #f2f2f2;  }



.tl, .tright, .bl, .bright  { background-image:url(images/corners.gif); height: 6px; background-repeat: no-repeat;  font-size:0;}

.tl { background-position: 0% 0%;  margin-right: 6px;}

.tright { background-position: 100% 0%; margin-top: -6px; margin-left: 6px;}

.bl { background-position: 0% 100%; margin-right: 6px;}

.bright { background-position: 100% 100%; margin-top: -6px; margin-left: 6px; }



.selectBoxCon {	padding: 4px 15px; }



/********************* End of Rounded Box Setting *************************************/



.border2px { border-bottom-width: 2px; }

.imgBorder { border: 1px solid #cacaca;}

td.dottedLine {border-bottom: 1px dotted #c7c7c7;}

td.solidLine { border-bottom: 2px solid #c7c7c7;}

td.solidLine1px { border-bottom: 1px solid #cacaca;}



.greybg1 { background-color: #f2f2f2; }





.padH5 { padding-top: 5px; padding-bottom: 5px; }

.mgBot3px { margin-bottom: 3px; }

.right {float: right;}

.left {float: left; }



.text11px { font-size: 11px; }

.text12px, td.text12px, span.text12px { font-size: 12px;}



/****************** Language toggle (NFL Exchange) ******************/

.languageBar { background-color: #eee; padding: 4px; float: right; display: block; margin-left: 10px; }

.menuBar { float:right; padding: 4px 0px; }



/*********************  Classes added in August 2008 (Loyalty Program) **************************/

.lp_secTle {

	font-size: 11px;

	font-weight: bold;

	display: block;

	/* Brandable color */

	color: #7D0008;

	/* End brandable*/

}



.tabOn, .tabOn a {

	color: #ffffff !important;

	/* Brandable color */

	background-color:#7D0008;

	/* End of Brandable color */

}



.lineShadow {

	background-color: #e5e5e5;

	border-bottom: 1px solid #FFFFFF;

	height: 1px;

	line-height: 1px;

	font-size:0; }



.tabOn, .tabOff {

	font-size: 11px;

	display: inline;

	margin: 0;

	font-weight: bold;

	text-decoration: none;

	padding: 6px 20px; }



.tabOff, .altRowCr {

	background-color: #f2f2f2;

}



.dottedLtLine {

    border-left: 1px dotted #c7c7c7;

}



.bld {

    font-weight: bold;

}



.lp_dataBox {

	border: 2px solid #000000;

	color: #333333;

	margin-top: 6px;

	padding: 5px;

}



.lp_dataBoxTable {

    width: 100%;

}



.lp_dataBoxTable td {

    padding: 5px 10px; vertical-align: top;

}

